Error 80020148 on 3.80 M33-5 HELP!

Subforum for discussion and help with ScummVM's PSP (PlayStation Portable) port

Moderator: ScummVM Team

Post Reply
Deadlowtides
Posts: 3
Joined: Sun Mar 09, 2008 10:19 pm

Error 80020148 on 3.80 M33-5 HELP!

Post by Deadlowtides »

Hello,
I recently had my psp modded, but I can't seem to get any of programs I have downloaded to run - namely SCUMMVM. It loads the program, goes to black, then gives me the error 80020148. I have tried various fixes that I have looked up online, but nothing seems to work.

Does it depend what folders I am saving my scumm program in? Or is there a setting I have over looked? I have searched this forum and none of the threads seem to have a conclusive fix for this error code.

Any help at all would be appreciated, I am grasping at straws here.

User avatar
Noelemahc
Posts: 178
Joined: Sat Jul 07, 2007 2:24 pm

Post by Noelemahc »

Well, for starters, it would be nice to know which version of ScummVM you are running and why aren't you using the latest custom firmware (which is, IIRC, 3.90 M33-2, at least that's what I have and ScummVM 0.11.0 runs mighty well on it). And then we'll go from there.

Deadlowtides
Posts: 3
Joined: Sun Mar 09, 2008 10:19 pm

Post by Deadlowtides »

My firmware is 3.80 m33-5 and the SCUMM I downloaded is 0.11.0.

So is their a more recent version?

User avatar
md5
ScummVM Developer
Posts: 2261
Joined: Thu Nov 03, 2005 9:31 pm
Location: Athens, Greece

Post by md5 »

Latest version is 0.11.1, with numerous bugfixes. Try downloading that from our downloads page

Deadlowtides
Posts: 3
Joined: Sun Mar 09, 2008 10:19 pm

Post by Deadlowtides »

md5 wrote:Latest version is 0.11.1, with numerous bugfixes. Try downloading that from our downloads page
Thanks

I did download it, and the same error comes up. I have also tried saving the 2 Scumm folders in my game 1.50 and 3.80 folders - both to no avail.

I am really stumped here.

Is there a certain setting I am over looking?

ducati9x
Posts: 2
Joined: Fri May 16, 2008 8:44 pm

Post by ducati9x »

Have you changed your game kernel to 1.50 in your recovery mode? (turn off psp then turn back on holding R bumper)

Sometimes installing an earlier version of scummvm will work.

Post Reply